<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="cn.reghao.tnb.content.app.vod.db.mapper.SiteNoticeMapper">
    <insert id="save" useGeneratedKeys="true" keyProperty="id">
        insert into vod_site_notice
        (`content`,`create_by`)
        values 
        (#{content},#{createBy})
    </insert>

    <select id="findLatest" resultType="cn.reghao.tnb.content.app.vod.model.po.SiteNotice">
        select *
        from vod_site_notice
        order by id desc
        limit 1
    </select>
</mapper>
